# Generated by Django 2.2.3 on 2020-05-17 22:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0018_futureavailability_historicalfutureavailability'),
    ]

    operations = [
        migrations.AddField(
            model_name='futureavailability',
            name='plans',
            field=models.ManyToManyField(blank=True,to='models.Plan'),
        ),

    ]
